Page MenuHomeFreeBSD

lang/ghc: Update to 8.6.4.
ClosedPublic

Authored by arrowd on May 29 2019, 6:01 PM.

Details

Test Plan

poud bulk -Ct lang/ghc */hs-* textproc/cgrep devel/stack

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

arrowd created this revision.May 29 2019, 6:01 PM

Forgot to mention: tested on rel12 and rel12x86 jails.

arrowd updated this revision to Diff 58104.May 31 2019, 4:38 AM
  • While here, fix the build with DOCS=off.
tcberner accepted this revision.Jun 1 2019, 5:16 PM

Looks good to me.

This revision is now accepted and ready to land.Jun 1 2019, 5:16 PM
This revision was automatically updated to reflect the committed changes.